Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1516479 - chromium package missing NSS version dependency
Summary: chromium package missing NSS version dependency
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: chromium
Version: epel7
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-22 17:34 UTC by Aaron Luchko
Modified: 2018-05-26 21:25 UTC (History)
4 users (show)

Fixed In Version: chromium-65.0.3325.181-1.fc27 chromium-65.0.3325.181-1.fc28 chromium-65.0.3325.181-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-27 20:12:53 UTC


Attachments (Terms of Use)

Description Aaron Luchko 2017-11-22 17:34:02 UTC
Description of problem:
After updating to chromium-61.0.3163.100-1.el7.x86_64 it failed to start with the message:

[4997:5065:1117/182048.909031:FATAL:nss_util.cc(632)] NSS_VersionCheck("3.26") failed. NSS >= 3.26 is required. Please upgrade to the latest NSS, and if you still get this error, contact your distribution maintainer.

After running 'yum update -y nss' chromium started without issue. It looks like the chromium package just needs an updated required version.

Comment 1 Fedora Update System 2018-03-23 13:42:35 UTC
chromium-65.0.3325.181-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-aafdbb5554

Comment 2 Fedora Update System 2018-03-23 13:43:44 UTC
chromium-65.0.3325.181-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1fbdf7f103

Comment 3 Fedora Update System 2018-03-23 13:44:45 UTC
chromium-65.0.3325.181-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-faff5f661e

Comment 4 Fedora Update System 2018-03-23 13:45:48 UTC
chromium-65.0.3325.181-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-010396b4a2

Comment 5 Fedora Update System 2018-03-23 14:46:37 UTC
chromium-65.0.3325.181-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-aafdbb5554

Comment 6 Fedora Update System 2018-03-23 17:25:13 UTC
chromium-65.0.3325.181-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1fbdf7f103

Comment 7 Fedora Update System 2018-03-23 17:48:30 UTC
chromium-65.0.3325.181-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-faff5f661e

Comment 8 Fedora Update System 2018-03-23 19:31:47 UTC
chromium-65.0.3325.181-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-010396b4a2

Comment 9 Fedora Update System 2018-03-27 20:12:53 UTC
chromium-65.0.3325.181-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-03-30 13:16:49 UTC
chromium-65.0.3325.181-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-04-18 00:37:02 UTC
chromium-65.0.3325.181-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-05-25 19:32:05 UTC
chromium-66.0.3359.181-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1f83cbeb3c

Comment 13 Fedora Update System 2018-05-26 21:25:09 UTC
chromium-66.0.3359.181-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1f83cbeb3c


Note You need to log in before you can comment on or make changes to this bug.